@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	background-color:#000;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	margin: 0px;
	height:100%;
	position: relative;

}

a:link{
	color:#0F0;
	text-decoration:none;
}

a:visited {
	color:#FFF;
	text-decoration: none;
}

a:active {
	color:#F00;
	text-decoration: none;
}

a:hover {
	color:#0F0;
	text-decoration: none;
}

.alinkSize{
	font-size:16px;
}


p{
	margin-top:10px;
	line-height:1.7em;
}

textColor{
	color:#F90;
}

h1{
	font-size:34px;
	font-family: Arial, Helvetica, sans-serif;
	color:#F00;
	margin: 0px 0px 0px 0px;
}

h2{
	font-size:26px;
	font-family: Arial, Helvetica, sans-serif;
	color:#3F0;
	margin: 2px;
}

h3{
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color:#F60;
	margin: 2px;
}

h4{
	font-size:26px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	margin: 0px;
}

#wrapper {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	height: auto;
	background-image:url(../images/Large_Background.jpg);
	background-repeat: repeat-x;
}

#headerWrapper{
	width:100%;
	height:auto;
	background:url(../images/container_background.png);	
}

#topHeader{
	width: 940px;
	height:200px; /*temp value*/
	margin:0 auto;	
}

#navigationBar{
	width:940px;
	height:60px;
	margin: 0 auto;
}

#slideshowContainer{
	width:940px;
	height:250px;
	margin:0 auto;
	margin-top: 20px;
}

#contentArea{
	width:900px;
	height:auto;
	margin:0 auto;
	background-image: url(../images/container_background.png);
	overflow: hidden;
	padding: 20px;
}

#itemArea{
	width:940px;
	height:auto;
	margin:0 auto;
	overflow: hidden;
	text-align: center;

}

#contentAreaContainer{
	width:100%;
	height:auto;
	overflow: hidden;
	text-align: left;
}

#mainContent{
	width:510px;
	height:auto;
	float:left;
	overflow: hidden;
	text-align: left;
}

.mainContentBG{
	background-image:url(../images/PhotoCollection.png);
	background-repeat: no-repeat;
}

#footerWrapper{
	width:100%;
	height:391px;
	background:url(../images/footerWrapper_background.png);
	background-repeat:repeat-x;
	margin-top: 20px;
}

#footerTop{
	width:940px;
	height:250px;
	margin:0 auto;
}

#footerLinks{
	width:940px;
	height:40px;
	position:absolute;
	background-image: url(../images/container_background.png);
}

#footerLinkLeft{
	width:auto;
	height:auto;
	float:left;
	padding: 11px;
}

#footerLinkRight{
	width:auto;
	height:auto;
	float:right;
	padding: 12px;
}

#footerBottom{
	width:940px;
	height:auto;
	margin:0 auto;
	text-align: right;
	padding: 10px;
}

#newsContainer{
	width:370px;
	height:auto;
	float:right;
	padding: 5px;
	text-align: left;
}

.newsContainerSideBorder{
	border-left:dotted 2px #FC0;
}

.smallContentBox{ /*primarily along the bottom of the main content*/
	width:230px;
	height:135px;
	float:left;
	border:#333 solid 1px;
	margin: 10px;
	overflow: hidden;
}

.smallBoxHeaderStyling{
	height:24px;
	width:224px;
	background-image: url(../images/headerStyling.jpg);
	padding: 3px;
}

.smallBoxContentStyling{
	padding:3px;
	margin-top:5px;
}

.mainContentSplits{
	width:275px;
	height:220px;
	float:left;
	padding: 5px;
	text-align: left;
	border-bottom: 2px green solid;
}

.mainContentFullBox{
	width:100%;
	height:auto;
	float:left;
	text-align: left;
	border-bottom:2px #0F0 solid;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.mainHeadingBox{
	width:100%;
	height:auto;
	float:left;
	text-align: left;
}

.imgBoxLeft{
	width:350px;
	height:250px;
	float:left;
	border:#333 solid 1px;
	margin: 10px;
}

.imgBoxRight{
	width:350px;
	height:250px;
	float:right;
	border:#333 solid 1px;
	margin: 10px;
}


/*for png fix*/
img, div, a { behavior: url(http://ldgfitnesscentre.com/css/iepngfix.htc) }